body{
	background: #414141 url("images/grad.jpg") fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: bold;
	color: #6C7C5C;
}

.TopNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #DBDBDB;
	background-color: #0060A3;
	text-align: center;
	border: thin solid #7FAFD1;
}
.bodyTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #222222;
}
.bodyTxt a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #0060A3;
	text-decoration: underline;
}
.bodyTxt a:visited{
	color: #0060A3;
	text-decoration: underline;
}
.bodyTxt a:hover{
	color: #0060A3;
	text-decoration: none;
}
.bodyTxtBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	color: #5A5A5A;
}
.bodyTxt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #5A5A5A;
}
.bodyTxt2 a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}
.bodyTxt2 a:visited{
	color: #FFFFFF;
	text-decoration: underline;
}
.bodyTxt2 a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
.bodyTxtRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: red;
}
.bodyTxtBold2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
}
.bodyDisc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #FFFFFF;
}
.bodyDisc a:link{
	color: #FFFFFF;
	text-decoration: underline;
}
.bodyDisc a:visited{
	color: #FFFFFF;
	text-decoration: underline;
}
.bodyDisc a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
.heading {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #5A5A5A;
}
.heading2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: bold;
	color: #084480;
}
.heading3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #084480;
}
.heading5 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: bold;
	color: #5A5A5A;
}
.bodyTxtSm {
	font-size: 10px;
}
.heading4 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: bold;
	color: #6C7C5C;
}
.BodyTxtBlack {
	color: #000000;
}
.WrightRating {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #6C7C5C;
}
.halfday {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #6C7C5C;
}

.fullday {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #084480;
}
.ratingSm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #5A5A5A;
}
.ratingSm a:link{
	color: #0060A3;
	text-decoration: underline;
}
.ratingSm a:visited{
	color: #0060A3;
	text-decoration: underline;
}
.ratingSm a:hover{
	color: #0060A3;
	text-decoration: none;
}
.ratingLg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #5A5A5A;
}
.ratingLg a:link{
	color: #0060A3;
	text-decoration: underline;
}
.ratingLg a:visited{
	color: #0060A3;
	text-decoration: underline;
}
.ratingLg a:hover{
	color: #0060A3;
	text-decoration: none;
}
.searchSm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0F2833;
}
.searchSm a:link{
	color: #0F2833;
	text-decoration: underline;
}
.searchSm a:visited{
	color: #0F2833;
	text-decoration: underline;
}
.searchSm a:hover{
	color: #0F2833;
	text-decoration: none;
}
.searchBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #788792;
	border: thin solid #7FAFD1;
}
.featuredLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
}
.featuredLink a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: underline;
}
.featuredLink a:visited{
	color: #FFFFFF;
	text-decoration: underline;
}
.featuredLink a:hover{
	color: #95f6dc;
	text-decoration: none;
}

.newsUpperContent, .newsLowerContent
{
    font: normal 11px Arial, Verdana, Helvetica, Sans-serif;
    color: #666666;
    background-image: url(../Images/newsBg.gif);
    background-repeat: repeat-y;
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
}
.diamond
{
    vertical-align: middle;
}
.newsdate
{   font-weight: bold;
    font-size: 12px;
}
.news
{
    margin-left: 5px;
    text-align: justify;
}

.RedCheckBox {
    background-color: red;
}
.GrayCheckBox {
    background-color: gray;
}
.WhiteCheckBox {
    background-color: F2F5F8;
}
.style1 {color: #990000}
